.style_blue_link {color:#004790;text-decoration:underline}
.ajax_submit {float: left; margin-top: 143px;}

#bprc .block .blog .writeup a {color: #6FBA02;}

.listing_detail_copyright_info {color:#808691;font-size:10px;margin-left: 54px !Important; float: left; height: 59px; padding: 6px 0 0 7px; margin: 8px 27px 0 20px; width: 210px;margin-left: 27px;}

.listing_detail_google_map {color:#808691;font-size:10px;margin-left: 57px !Important; float: left; height: 59px; padding: 6px 0 0 7px; margin: 8px 27px 0 20px;margin-left: 27px;border:1px solid #E4E4E4;}

.bluebox h1 a, #calendar h1 a, #myguide2 h1 a, #classifieds h1 a {color: #FFFFFF; font-size: 15px;}

.description a:link, .description a:visited, .description a:active {text-decoration: none; color: #0075c8;}
.description a:hover {text-decoration: underline; color: #0075c8;}